.bdt-timeline-container {
  display: flow-root;
  box-sizing: content-box;
  max-width: 1384px;
  margin-left: auto;
  margin-right: auto;
  /*padding-left: 15px;
  padding-right: 15px;*/
 /* overflow: hidden;*/
 /* margin-top: 50px;*/
 background-color:#F2F5F7;
 width:100%;
}

.upk-salf-slider-wrapper {
  display: flex;
  flex-direction: row;
  background: #fff;
 /* box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);*/
  height: 400px;
  /*padding: 30px;*/
  position: relative;
 
}
.upk-salf-slider-wrapper .upk-salf-item {
  position: relative;
  display: flex;
  /*flex-direction: row-reverse;*/
}
.upk-salf-slider-wrapper .upk-salf-item.swiper-slide-active .upk-salf-title,
.upk-salf-slider-wrapper .upk-salf-item.swiper-slide-active .upk-salf-desc,
.upk-salf-slider-wrapper .upk-salf-item.swiper-slide-active .upk-salf-button {
  opacity: 1;
  
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-image-wrap {
  height: 100%;
  width: 100%;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-xanc-img {
  display: block;
  /*width: 100%;
  height: 800px;*/
  -o-object-fit: cover;
     object-fit: cover;
	 
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-content-wrap {
 /* position: absolute;*/
  right: 0;
  bottom: 0;
  top: unset;
  max-width: 460px;
  overflow: hidden;
 /* background: #ffffff8a;*/
 /* -webkit-backdrop-filter: blur(15px);
          backdrop-filter: blur(15px);*/
  transition: -webkit-backdrop-filter 0.9s;
  transition: backdrop-filter 0.9s;
  transition: backdrop-filter 0.9s, -webkit-backdrop-filter 0.9s;
  padding: 20px;
  box-sizing:border-box;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-title {
  font-size: 23px;
  font-weight: 700;
  line-height: 1.2;
  color: #2B2D42;
  text-transform: capitalize;
  margin-bottom: 20px;
  opacity: 0;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-desc {
  color: #656565;
  font-size: 14px;
  line-height: 1.6;
  text-transform: capitalize;
  margin-bottom: 20px;
  opacity: 0;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-button {
  opacity: 0;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-button .link {
  color: #2b2d42;
  cursor: pointer;
  font-weight: 500;
  text-decoration: none;
  text-transform: capitalize;
  font-size: 14px;
  transition: all 0.3s ease;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-button .link:hover {
  color: #ff215a;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-button .link--arrowed {
  display: inline-block;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-button .link--arrowed .arrow-icon {
  position: relative;
  top: 0;
  transition: transform 0.3s ease;
  vertical-align: middle;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-button .link--arrowed .arrow-icon--circle {
  transition: stroke-dashoffset 0.3s ease;
  stroke-dasharray: 95;
  stroke-dashoffset: 95;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-button .link--arrowed g {
  stroke: currentColor;
  color: #2b2d42;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-button .link--arrowed:hover .arrow-icon {
  transform: translate3d(5px, 0, 0);
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-button .link--arrowed:hover .arrow-icon--circle {
  stroke-dashoffset: 0;
}
.upk-salf-slider-wrapper .upk-salf-item .upk-salf-button .link--arrowed:hover g {
  color: #ff215a;
}
.upk-salf-slider-wrapper .upk-page-scroll {
  position: absolute;
  bottom: 8%;
  right: 5%;
  transform: rotate(90deg);
  z-index: 1;
  display: none;
}
.upk-salf-slider-wrapper .upk-page-scroll .arrow-up {
  height: 70px;
  width: 70px;
  display: block;
  background: #ffffffc9;
  -webkit-backdrop-filter: blur(18px);
          backdrop-filter: blur(18px);
  position: relative;
  cursor: pointer;
  transition: all 0.5s cubic-bezier(0.25, 1.7, 0.35, 1.5);
  transform: rotate(-90deg);
  overflow: hidden;
}
.upk-salf-slider-wrapper .upk-page-scroll .arrow-slide {
  left: 0;
  top: -100%;
  width: 100%;
  height: 100%;
  background: #ff215a;
  position: absolute;
  display: block;
  z-index: 0;
}
.upk-salf-slider-wrapper .upk-page-scroll .long-arrow-left {
  display: block;
  margin: 30px auto;
  width: 16px;
  height: 16px;
  /*border-top: 2px solid #2b2d42;
  border-left: 2px solid #2b2d42;*/
}
.upk-salf-slider-wrapper .upk-page-scroll .long-arrow-left {
  transform: rotate(-135deg);
}
.upk-salf-slider-wrapper .upk-page-scroll .long-arrow-left::after {
  content: "";
  display: block;
  width: 2px;
  height: 25px;
  background-color: #2b2d42;
  transform: rotate(-45deg) translate(8px, 3px);
  left: 0;
  top: 0;
}
.upk-salf-slider-wrapper .upk-page-scroll .arrow-up:hover {
  transition: all 0.1s;
}
.upk-salf-slider-wrapper .upk-page-scroll .arrow-up:hover .left-arm:after {
  transform: rotate(-10deg);
}
.upk-salf-slider-wrapper .upk-page-scroll .arrow-up:hover .right-arm:after {
  transform: rotate(10deg);
}
.upk-salf-slider-wrapper .upk-page-scroll .arrow-up:hover .arrow-slide {
  transition: all 0.5s ease-in-out;
  transform: translateY(200%);
}
.upk-salf-slider-wrapper .upk-salf-nav-pag-wrap {
  position: absolute;
  top: 0;
  height: 100%;
  left: 55%;
}
.upk-salf-slider-wrapper .upk-salf-navigation {
  margin-top: 40px;
  margin-right: 2px;
}
.upk-salf-slider-wrapper .upk-salf-navigation .link--arrowed {
  display: inline-block;
}
.upk-salf-slider-wrapper .upk-salf-navigation .link--arrowed .arrow-icon {
  position: relative;
  top: 0;
  transition: transform 0.3s ease;
  vertical-align: middle;
}
.upk-salf-slider-wrapper .upk-salf-navigation .link--arrowed .arrow-icon--circle {
  transition: stroke-dashoffset 0.3s ease;
  stroke-dasharray: 95;
  stroke-dashoffset: 95;
}
.upk-salf-slider-wrapper .upk-salf-navigation .link--arrowed g {
  stroke: currentColor;
  color: #2b2d42;
}
.upk-salf-slider-wrapper .upk-salf-navigation .link--arrowed:hover .arrow-icon {
  transform: translate3d(5px, 0, 0);
}
.upk-salf-slider-wrapper .upk-salf-navigation .link--arrowed:hover .arrow-icon--circle {
  stroke-dashoffset: 0;
}
.upk-salf-slider-wrapper .upk-salf-navigation .link--arrowed:hover g {
  color: #ff215a;
}
.upk-salf-slider-wrapper .upk-salf-navigation .upk-button-next {
  margin-top: 15px;
  transform: rotate(90deg);
}
.upk-salf-slider-wrapper .upk-salf-navigation .upk-button-prev {
  transform: rotate(-90deg);
}
.upk-salf-slider-wrapper .upk-salf-pagi-wrap {
  position: absolute;
  top: 300px;
  right: 0;
  /*margin-right: 22px;*/
}
@-webkit-keyframes progress {
  0% {
    stroke-dashoffset: 75;
    opacity: 1;
  }
  95% {
    stroke-dashoffset: 0;
    opacity: 1;
  }
  100% {
    opacity: 0;
    stroke-dashoffset: 0;
  }
}
@keyframes progress {
  0% {
    stroke-dashoffset: 75;
    opacity: 1;
  }
  95% {
    stroke-dashoffset: 0;
    opacity: 1;
  }
  100% {
    opacity: 0;
    stroke-dashoffset: 0;
  }
}
.upk-salf-slider-wrapper .upk-salf-pagi-wrap .swiper-pagination-bullet {
  background-color: transparent;
  opacity: 0.8;
}
.upk-salf-slider-wrapper .upk-salf-pagi-wrap .swiper-pagination-bullet--svg-animation {
  width: 20px;
  height: 20px;
  /*margin: 6px -7px;*/
  display: inline-block;
}
.upk-salf-slider-wrapper .upk-salf-pagi-wrap .swiper-pagination-bullet--svg-animation svg {
  transform: rotate(-90deg);
}
.upk-salf-slider-wrapper .upk-salf-pagi-wrap .swiper-pagination-bullet--svg-animation .svg__circle-inner {
  stroke: #C4C4C4;
  fill: transparent;
  transition: all 0.3s ease;
}
.upk-salf-slider-wrapper .upk-salf-pagi-wrap .swiper-pagination-bullet-active .svg__circle {
  stroke: #c92027;
  stroke-dasharray: 75;
  stroke-dashoffset: 0;
  -webkit-animation: progress 4s ease-in-out 1 forwards;
  animation: progress 4s ease-in-out 1 forwards;
}
.upk-salf-slider-wrapper .upk-salf-pagi-wrap .swiper-pagination-bullet-active .svg__circle-inner {
  fill: #c92027;
  stroke: #c92027;
}




@media (max-width: 450px) {
	.upk-salf-image-wrap{
		/*display:none;*/
	}
	
    .upk-salf-slider-wrapper .upk-salf-item .upk-salf-content-wrap {
    
      padding-left: 10;
  	width:60%; 
  	background-color:#F2F5F7;
	box-sizing:border-box;
    }
    .upk-salf-slider-wrapper .upk-salf-item .upk-salf-image-wrap {
      width: 40%;
	  box-sizing:border-box;
	  display: flex;
	      align-items: center;      /* vertical center */
	      justify-content: center;  /* horizontal center (optional) */
    }
	
	.upk-salf-slider-wrapper .upk-salf-pagi-wrap {
	  position: absolute;
	  top: 420px;
	  right: 0;
	  /*margin-right: 22px;*/
	}
}




@media (min-width: 744px) {
	
	
	
	
  .upk-salf-slider-wrapper {
    /*height: 550px;
    padding: 60px;*/
	 height: 300px;
  }
  .upk-salf-slider-wrapper .upk-page-scroll {
    bottom: 4%;
    display: inherit;
  }
  .upk-salf-slider-wrapper .upk-salf-item .upk-salf-title {
    font-size: 40px;
  }
  .upk-salf-slider-wrapper .upk-salf-item .upk-salf-content-wrap {
   /* max-width: 400px;*/
  /*  padding: 40px;*/
    padding-left: 10;
   /* top: 35%;*/
   /* transform: translateY(-50%);*/
    bottom: unset;
	width:55%;
	background-color:#F2F5F7;
	/*height:400px;*/
  }
  .upk-salf-slider-wrapper .upk-salf-item .upk-salf-image-wrap {
    width: 45%;
	display: flex;
	    align-items: center;      /* vertical center */
	    justify-content: center;  /* horizontal center (optional) */
  }
  .upk-salf-slider-wrapper .upk-salf-navigation {
    margin-top: 60px;
    margin-right: 20px;
  }
 
  .upk-salf-slider-wrapper .upk-salf-pagi-wrap .swiper-pagination-bullet--svg-animation {
    /*margin: 6px -170px*/
	
	top:300px;
  }
  
  .upk-salf-slider-wrapper .upk-salf-item .upk-xanc-img {
    display: block;
   /* height: 240px;*/
	max-width:100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
 
  
.upk-salf-image-wrap{
	display:block;
}
}
@media (min-width: 1280px) {
	
    .upk-salf-slider-wrapper .upk-salf-item .upk-xanc-img {
      display: block;
      height: 400px;
  	max-width:100%;
      -o-object-fit: cover;
         object-fit: cover;
    }
	
	
  .upk-salf-slider-wrapper {
   /* height: 650px;
    padding: 70px;*/
   background-color:#F2F5F7;
   height:400px;
  }
  .upk-salf-slider-wrapper .upk-page-scroll {
    bottom: 9%;
  }
  .upk-salf-slider-wrapper .upk-salf-item .upk-salf-title {
    font-size: 50px;
  }
  .upk-salf-slider-wrapper .upk-salf-item .upk-salf-content-wrap {
  /*  max-width: 400px;*/
    padding: 40px;
   /* padding-left: 50px;*/
  }
  .upk-salf-slider-wrapper .upk-salf-item .upk-salf-desc {
    font-size: 16px;
  }
  .upk-salf-slider-wrapper .upk-salf-item .upk-salf-button .link {
    font-size: 16px;
  }
  .upk-salf-slider-wrapper .upk-salf-item .upk-salf-image-wrap {
    /*width: 70%;*/
	width:58.33333333%;
  }
  .upk-salf-slider-wrapper .upk-salf-navigation {
    margin-top: 85px;
    margin-right: 30px;
  }
  
  .upk-salf-slider-wrapper .upk-salf-pagi-wrap .swiper-pagination-bullet--svg-animation {
  }
  .swiper-pagination
  {
	  right:0px;
  }
  
	.upk-salf-image-wrap{
		display:block;
	}
	
	.upk-salf-slider-wrapper .upk-salf-pagi-wrap {
	  position: absolute;
	  top: 400px;
	  right: 0;
      margin: 6px 5px;
	 
	}
  
}



@media (min-width: 1440px) {
  .upk-salf-slider-wrapper {
  /*  height: 700px;
    padding: 80px;*/
  }
  .upk-salf-slider-wrapper .upk-salf-item .upk-salf-title {
    font-size: 55px;
  }
  .upk-salf-slider-wrapper .upk-salf-pagi-wrap {
    position: absolute;
    top: 400px;
    right: 0;
    /*margin-right: 22px;*/
  }
  
  .swiper-pagination
  {
	  right:0px;
	  top:0px;
  }
  
	.upk-salf-image-wrap{
		display:block;
	}
}
